Hoz y Dalle: Hacha para Linux

Más de una vez nos encontramos con archivos acabados en .0,.1,.2 o .000,.001,.002 etc… Estos son archivos de Hacha (los primeros) y de Hacha Pro (los segundos). El problema es que el porgrama Hacha (y Hacha Pro) no estan para Linux. Pero no hay problema. Existen Hoz (que sustituye a Hocha) y Dalle (sustituto de Hacha Pro).

Para instalarlos, es muy facil con Synaptic installar Hoz instalando los paquetes hoz y hoz-gui.
Para instalar Dalle, bajadlo de aquí (si hay algun problema, lo resubiré, decicmelo en un comentario). Es necesario que al versión sea 0.7.8-1 o superior, por las dependencias). Para instalarlo, haced dobleclick sobre él.

Una ves instalados, os muestro rapidamente como funcionan:

  • Hoz:
    1. Cortar archivos:
      Selecciona el tamaño de las parte escribiendolo en al casilla de “Tamaño parcial”, clika en “Cortar” y selecciona el archivo a cortar.
    2. Unir archivos:
      Clika en “Pegar” y selecciona el archivo ***.0 .
  • Dalle:

    1. Cortar archivos:
      Clika en “Partir ficheros” y en “Ejecutar”. Selecciona el archivo a partir, el numero d epartes, el tamaño de cada parte y el formato de salida (recomeindo hacha1, hacha2 o hacha pro) y clika en “Cortar”
    2. Unir archivos:
      Selecciona “Unir archivos” y clik en “Ejecutar”. Selecciona el archivos ***.000  y clika en “Pegar”

Esto es todo, así de sencillo.

Suerte😉

Te puede interesar:

(24/07/09)lxsplit

3 respuestas a Hoz y Dalle: Hacha para Linux

  1. karlangas dice:

    hola viejo, mira intente instalar estos programas por medio de la terminal, y kreo que algo hice mal y no puedo usarlos, y sale esto:

    carlos666@carlos666-desktop:~$ rpm -vih dalle-VERSION.noarch.rpm
    error: la apertura de dalle-VERSION.noarch.rpm falló: No existe el fichero ó directorio

    si lo hago bajando el paquete e instalandolo con el boton derecho y aplico el instalador de programas, me arroja esto :

    Error: La dependencia no se puede satisfacer: mono (>= 1.0)

    lo e intentado con varios paquetes y no hay caso😦. si me puedes ayudar porfa te estaria muy agradecido.

    • Hola, pues la verdad es que mucha ayuda no te puedo dar porque veo que usas una distribucion tipo SuSe o mandriva, y yo nunca las he usado (Soy más de Debian). Pero por lo que veo, para hacerlo de la primera manera deberias cambiar “VERSION” por la versión (en numeros) que tengas disponible en tus repositorios.
      Cómo lo haces de la segunda manera creo que sé lo que pasa, y esque te falta el paquete mono (que puede llamarse mono, o quizas se llame mono-runtime cómo en Debian). Deberás instalarlo primero, y luego creo que ya te dejará instalar Dalle.

      Mira tambien aquí: http://dalle.sourceforge.net/Descargas.html y http://dalle.sourceforge.net/Instalar.html .
      De todas formas, puedes preguntar en algun foro de tu distribución, o incluso en el de Softonic.

      Siento no poder ayudarte más, suerte😉
      P.D.: Existe otro programa que hace lo mismo, llamado lxsplit. Ahora que veo que tienes dificultad, haré un post sobre lxsplit por si quieres probarlo. Aquí.

  2. karlangas dice:

    oo vacan, muchas grasias loco🙂

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: